{
	"name": "form/nc/erp-sync/clickup/grid.json",
	"grid": [
		{
			"column": "form/nc/erp-sync/clickup/column/product_work-actual.json",
			"name": "local",
			"query": "form/nc/erp-sync/clickup/query-local/product_work-actual.json",
			"tab": "product_work-actual"
		},
		{
			"column": "form/nc/erp-sync/clickup/column/product.json",
			"name": "local",
			"query": "form/nc/erp-sync/clickup/query-local/product.json",
			"tab": "product"
		},
		{
			"column": "form/nc/erp-sync/clickup/column/person-employee.json",
			"name": "local",
			"query": "form/nc/erp-sync/clickup/query-local/person-employee.json",
			"tab": "person-employee"
		},
		{
			"column": "form/nc/erp-sync/clickup/column/product_work-actual.json",
			"name": "external",
			"query": "form/nc/erp-sync/clickup/query/product_work-actual.json",
			"tab": "product_work-actual"
		},
		{
			"column": "form/nc/erp-sync/clickup/column/product.json",
			"name": "external",
			"query": "form/nc/erp-sync/clickup/query/product.json",
			"tab": "product"
		},
		{
			"column": "form/nc/erp-sync/clickup/column/person-employee.json",
			"name": "external",
			"query": "form/nc/erp-sync/clickup/query/person-employee.json",
			"tab": "person-employee"
		}
	]
}
